<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Real games</title>
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <link href="../css/style.css" rel="stylesheet">
</head>
<body>
  <div class="container-fluid">
    <div class="row">
      <nav role="navigation" class="navbar navbar-inverse">
        <div class="container">
          <div class="navbar-header header">
            <div class="container">
              <div class="row">
                <div class="logo_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
                  <img src="../img/LogoMakr_2t50i5.png" alt="Real games">
                  <p>Paper Scissors Stone online</p>
                </div>
                <div class="text1" style="float:right; margin: 35px 0px 10px 0px;">
                  <a class="styled-button-1" href="../html/gamePlayers.html">START GAME WITH OTHER PLAYERS!</a></div>
            </div>
            <button type="button" data-target="#navbarCollapse" data-toggle="collapse" class="navbar-toggle">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div>
          <div id="navbarCollapse" class="collapse navbar-collapse navbar-right">
            <ul class="nav nav-pills">
              <li><a href="../index.html">Main</a></li>
              <li><a href="../html/rules.html">Rules</a></li>
              <li><a href="../html/leaderboard.html">Leaderboard</a></li>
            </ul>
          </div>
        </div>
      </nav>
    </div>
  </div>
  <div class="wrapper">
    <div class="container">
      <div class="row">
        <div class="col-lg-9 col-lg-push-3">
          <div class="row">
            <div style="border:2px solid #DDD;border-radius:15px;width:500px;padding:10px;background:#EFEFEF">
              <table width="100%">
                <tbody>
                  <tr>
                    <td colspan="3" align="center" style="font-size:20px;">
                      Computers score:
                 <span id="computerWinCounts" style="color:red;font-size:14pt">0</span>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="3" align="center" height="162">
                      <div>
                      <span number="1" style="display: none;" id="ROCK"><img
                              src="../img/images%20(rock).png" width="128" height="128"><br>Rock</span>
                      <span number="2" style="display: none;" id="SCISSORS"><img
                              src="../img/scissors.png" width="128" height="128"><br>Scissors</span>
                      <span number="3" style="display: none;" id="PAPER"><img
                              src="../img/paper.png" width="128" height="128"><br>Paper</span>
                      </div>
                    </td>
                  </tr>
                  <tr height="40">
                    <td colspan="3" height="40" align="center">
                      <span id="counterRes" style="font-weight:bold;font-size:14pt;"></span>
                    </td>
                  </tr>
                  <tr height="162">
                    <td align="center">
                      <div id="rock" style="text-align: center; display: block;"
                      onclick=clickHandle(rock.name)>
                        <button><img id="rockImage"
                          src="../img/images%20(rock).png"
                          width="128" height="128"><br>Rock</button>
                      </div>
                   </td>
                    <td align="center">
                      <div id="scissors" 
                        style="text-align: center; display: block;"
                        onclick=clickHandle(scissors.name)>
                        <button><img id="scissorsImage"
                          src="../img/scissors.png"
                          width="128" height="128"><br>Scissors
                        </button></div>
                    </td>
                    <td align="center">
                      <div id="paper" 
                        style="text-align: center; display: block;"
                        onclick=clickHandle(paper.name)>
                        <button><img id="paperImage"
                          src="../img/paper.png"
                          width="128" height="128"><br>Paper
                      </button></div>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="3" align="center" style="font-size:20px;" valign="top" height="50">
                      Your score: <span id="playersWinCounts" style="color:green;font-size:14pt">0</span>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="3">
                      <div class="header_box_black" style="font-size: 25px; margin-bottom: 15px">Statistics:</div>
                      Computer: <span id="computerWinCountsStat" style="color:red">0</span><br>
                      You: <span id="playersWinCountsStat" style="color:green">0</span><br>
                      Friendship won: <span id="gameCntBoxTie">0</span><br>
                      Total games played: <span id="gameBoxCounter">0</span><br>
                    </td>
                  </tr>
                  <tr>
                    <td colspan="3" valign="top">
                      <div class="header_box_black" style="font-size: 25px; margin-bottom: 15px">Total:</div>
                      <div id="lblMsg" style="font-size:12pt; color: black;">
                        <br></div>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
        <div class="col-lg-3 col-lg-pull-9">
          <div class="panel panel-info  hidden-xs">
            <div class="panel-heading">
              <div class="sidebar-header">Challenge a friend</div>
            </div>
            <div class="panel-body">
              <form role="search">
                <div class="form-group">
                  <div class="input-group">
                    <input type="search" class="form-control input-lg" placeholder="Email">
                    <div class="input-group-btn">
                      <button class="btn btn-default btn-lg" type="submit"><i class="glyphicon glyphicon-search"></i></button>
                    </div>
                  </div>
                </div>
                <button type="submit" class="btn btn-warning pull-right">Send it over</button>
              </form>
            </div>
          </div>
          <div class="panel panel-info">
            <div class="panel-heading">
              <div class="sidebar-header">Sign in</div>
            </div>
            <div class="panel-body">
              <form role="form">
                <div class="form-group">
                  <input type="text" class="form-control input-lg" placeholder="Login">
                </div>
                <div class="form-group">
                  <input type="password" class="form-control input-lg" placeholder="Keyword">
                </div>
                <button type="submit" class="btn btn-warning pull-right">Enter</button>
              </form>
            </div>
          </div>
          <div class="panel panel-info">
            <div class="panel-heading">
              <div class="sidebar-header">Recent leaders</div>
            </div>
            <div class="panel-body">
              <ul id = "games" class="list-group"></ul>
              <button onclick="refreshGames()">Refresh</button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="clear"> </div>
  </div>
  <footer>
    <div class="container">
      <p class="text-center"><a href="#"></a></p>
    </div>
      </footer>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script src="../js/lib/bootstrap.min.js"></script>
  <script src="../js/game/game.js"></script>
  <script src="../js/game/rpsApi.js"></script>
  <script src="../js/game/match.js"></script>
</body>
</html>